package com.rv.home.rv.module.ui.main.home.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

import java.io.Serializable;
import java.util.List;

/**
 * Desc:获取日历订单价格
 */

public class OrderCalendarPriceBean extends BaseBean implements Serializable {


    private List<OrderCarPriceBean> data;
    private boolean rel;

    public List<OrderCarPriceBean> getData() {
        return data;
    }

    public void setData(List<OrderCarPriceBean> data) {
        this.data = data;
    }

    public boolean isRel() {
        return rel;
    }

    public void setRel(boolean rel) {
        this.rel = rel;
    }
}
